columns:
  action_code:
    type: text
  action_id:
    type: bigint
    default: "0"
  action_texte:
    type: text
  ccam_regroupement_code_1:
    type: text
  ccam_regroupement_code_4:
    type: text
  ccam_regroupement_id_1:
    type: bigint
  ccam_regroupement_id_4:
    type: bigint
  ccam_regroupement_texte_1:
    type: text
  ccam_regroupement_texte_4:
    type: text
  chapitre_1_code:
    type: text
    default: "0"
  chapitre_1_id:
    type: bigint
    default: "0"
  chapitre_1_texte:
    type: text
  chapitre_2_code:
    type: text
    default: "0"
  chapitre_2_id:
    type: bigint
    default: "0"
  chapitre_2_texte:
    type: text
  chapitre_3_code:
    type: text
    default: "0"
  chapitre_3_id:
    type: bigint
    default: "0"
  chapitre_3_texte:
    type: text
  chapitre_4_code:
    type: text
    default: "0"
  chapitre_4_id:
    type: bigint
    default: "0"
  chapitre_4_texte:
    type: text
  classant:
    type: character(1)
  code:
    type: text
  nomenclature:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  technique_code:
    type: text
  technique_id:
    type: bigint
    default: "0"
  technique_texte:
    type: text
  texte:
    type: text
  texte_court:
    type: text
  topographie_1_code:
    type: text
  topographie_1_id:
    type: bigint
    default: "0"
  topographie_1_texte:
    type: text
  topographie_2_code:
    type: text
  topographie_2_id:
    type: bigint
    default: "0"
  topographie_2_texte:
    type: text
  type_code:
    type: text
  type_id:
    type: bigint
    default: "0"
  type_texte:
    type: text
constraints:
  t_actes_c_pkey:
    type: PRIMARY KEY
    column: oid
  t_actes_c_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_actes_c_1:
    column: code
    method: btree